h1 {
	color:#FBD46D;
	font-family: 'Lato', sans-serif;
	font-weight: 800;
	text-shadow: 3px 3px black;
}

label {
    color: #FBD46D;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 25px;
}